Permalink
Fetching contributors…
Cannot retrieve contributors at this time
28 lines (17 sloc) 406 Bytes
Anki
-------------------------------------
Prerequisites for Linux/FreeBSD/etc:
- Python 2.5+
- Python-Qt/PyQt 4.6+
- SimpleJSON 1.7.3+
- Beautiful Soup
For audio playing support:
- mplayer
For audio recording support:
- pyaudio
- lame
Running / Installation
-------------------------------------
<todo>
For more information and the latest version, please see the website at:
http://ankisrs.net/